/* Feuille de style pour la section C */


body{
	/*background:#ececec url(/web/img/interface/bg_site.png) repeat-y top center scroll;*/
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	width:100%;
}

td.haut{
	background:#FFFFFF;
}


td.bas{
	background:#FFFFFF;
	/*padding:20px 0px 0px 0px;*/
}


object{
 outline:none;

}



a, a:link, a:visited{color:#404040;	text-decoration:underline;}
a:hover, a:focus, a:active, a:visited:hover{color:#6d8da2;text-decoration:underline;}






/*--*/
td.haut a, td.haut a:link, td.haut a:visited{
	color:#ffffff;
	text-decoration:underline;
}

td.haut a:hover, td.haut a:focus, td.haut a:active, td.haut a:visited:hover{
	color:#EFCD11;
	text-decoration:underline;
}
/*td.bas a, td.bas a:visited{
	color:#FFFFFF;
	text-decoration:underline;
}

td.bas a:hover, td.bas a:focus, td.bas a:active, td.bas a:visited:hover{
	color:#EFCD11;
	text-decoration:underline;
}*/


/*------------*/
form.frm_saisi_recherche{
	margin:0px 0px 0px 10px;
	font-size:11px;
	vertical-align:middle;
	clear:both;
}
form.frm_saisi_recherche span.txt_recherche{
	float:middle;
	margin:3px 0px 0px 0px;
}
form.frm_saisi_recherche input{
	float:middle;
	vertical-align:middle;
	/*margin:0px 0px 0px 5px;*/
}

/*-----*/
hr{
	height: 0;
	border-top: 0px none #FFF;
	border-bottom: 2px dotted #666; 
	
	
	/*border:none 0;
	outline:none;
	height:4px;
	background:#FFFFFF url(/web/img/ligne_sep_pointiller_demi.png) repeat-x top left scroll;
	border-color:transparent;*/

	/*border: none 0; 
	border-top: 1px dashed #000;
	width: 50%;
	height: 1px;*/

}


/*-----*/
ul {
	margin:0 0 0 10px;
	padding:0;
}

ul li  {
	/*background:url("/web/img/lst_square.png") no-repeat scroll 0 5px transparent;*/
	background:url("/web/img/interface/menu/menu-gauche-niv3-fleche-off.png") no-repeat scroll 0 5px transparent;	
	list-style:none outside none;
	margin:10px 0;
	padding:0 0 0 15px;
}
/*-----*/
li ul {
	margin:0 0 0 10px;
	padding:0;
}

ul li ul li  {
	background:url("/web/img/lst_square_niv2.png") no-repeat scroll 0 5px transparent;
	list-style:none outside none;
margin:3px 0 3px 0px;
	padding:0 0 0 10px;
}
ol li{margin:10px 0;
	padding:0 0 0 15px;}


